Bug 74345 - Shouldn't gv use /tmp as scratchDir?
Shouldn't gv use /tmp as scratchDir?
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gv (Show other bugs)
rawhide
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Dan Williams
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-20 18:08 EDT by Aleksey Nogin
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-29 03:18:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2002-09-20 18:08:36 EDT
Currently /usr/X11R6/lib/X11/app-defaults/GV defines

GV.scratchDir: ~/

Wouldn't it be more logical if it used /tmp instead of polluting home directory
with temporary files (of course, they are only there when gv is running of it is
killed before having chance to erase them, but still they are sometimes around).
Comment 1 Dan Williams 2004-05-14 17:35:38 EDT
you're probably right, but not quite worth the effort at this time...
Comment 2 Aleksey Nogin 2004-11-12 09:24:07 EST
This is still there as of FC3, gv-3.5.8-29.

It's a trivial fix, you sure you do not want to do it?
Comment 3 Marcin Garski 2004-11-20 12:49:19 EST
This bug is fixed in newly released gv-3.6.0.

Now it's a good time to update gv to newer version, but please note
that URL has been changed to: http://www.gnu.org/software/gv/

If you will be updating rpm to this version please change in spec file
URL and Source (ftp://ftp.gnu.org/gnu/gv/), also %doc (new doc files)
and %build (new gv uses automake) should be changed.
Comment 4 Warren Togami 2005-03-29 03:18:56 EST
gv has been removed from FC4, so closing this as WONTFIX.  If somebody wants to
put this into FC4 Extras they are welcome to do so.

Note You need to log in before you can comment on or make changes to this bug.